Subject: Re: [Fwd: [extropy-chat] Women adopt frozen embryos...]

From: Ronnie Falcao <[email-masked]>
Date: Mon, 28 Feb 2005 15:51:35 -0800

Hi, Sweetie,

I'll bet you dollars to donuts these are women who were
thinking of having donor eggs implanted anyway!  If they
were really trying to "save" the egg, they would have only
one egg implanted at a time, which is an expensive (and
painful?) procedure.  Yet to implant more would also
be unethical and decrease the likelihood that both
(or more) would survive.  Anyway, I'm skeptical that
these are true "save the baby" types.  And if they are,
then they're even more illogical for not adopting
babies in need.

Yes, I'm definitely feeling well enough for company,
although I'm not overly energetic.  So, if you'd rather
re-schedule for Wed. evening, that would be fine with me.
I'd also be very happy to see you.  Please leave a
phone message so I can check by phone, since I'm otherwise
going to Kinko's and Whole Foods and might not be home
by 7.

Overall, I started feeling actually energetic around 7 pm?
and I actually had both appointments today, with the full
knowledge of the women about my cold.  So . . . you were
right to make it their choice.  (Plus, they're also both
late in pregnancy, beyond the most vulnerable period.)

Anyway, please leave a phone message.

All in all, it would be great to see you, AND I'm not at
my best.

Love,
Ronnie

At 03:25 PM 2/28/2005, you wrote:
>Hi love,
>
>Well, these women (below) are at least logically consistent!
>
>Are you feeling well enough for me to come over tonight at 7:00?
>
>  - David
>
>-------- Original Message --------
>Subject: [extropy-chat] Women adopt frozen embryos...
>Date: Mon, 28 Feb 2005 13:04:46 -0800 (PST)
>From: Mike Lorrey <[email-masked]>
>Reply-To: ExI chat list <[email-masked]>
>To: ExI chat list <[email-masked]>
>
>Women Adopt Frozen Embryos, Save Them from Science
>http://cnn.netscape.cnn.com/ns/news/story.jsp?id=2005022814480002018203&dt=20050228144800&w=RTR&coview=
>
>MADRID (Reuters) - A Spanish clinic that allows women to adopt frozen
>embryos to save them from scientific research said Monday 14 women were
>pregnant with adopted embryos.
>
>The Barcelona clinic launched a scheme last year to allow embryos left
>over from fertility treatment and destined for stem cell research to be
>implanted into women.
>
>Tens of thousands of embryos are currently frozen in Spain and the
>launch of the program coincided with the government allowing scientists
>to use them for research.
>
>-endquote-
>
>Now this is a fair solution: all those against the use of embryos in
>stem cell research should put their wombs where their mouths are...
>er... that didn't come out right...
>
>
>=====
>Mike Lorrey
>Vice-Chair, 2nd District, Libertarian Party of NH
>"Necessity is the plea for every infringement of human freedom.
>It is the argument of tyrants; it is the creed of slaves."
>                                      -William Pitt (1759-1806)
>Blog: http://www.xanga.com/home.aspx?user=Sadomikeyism
>
>
>                
>__________________________________
>Do you Yahoo!?
>Yahoo! Sports - Sign up for Fantasy Baseball.
>http://baseball.fantasysports.yahoo.com/
>_______________________________________________
>extropy-chat mailing list
>[email-masked]
>http://lists.extropy.org/mailman/listinfo/extropy-chat
>